﻿<!DOCTYPE html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8" /></head><body>
<%var lang = args["language_type"]; %>
<div id="mainTab">
    <a class="tab-al tab-al-disabled"></a>
    <div id="mainTabContent">
    <%var common = data.COMMON;%>
     <a class="currentMenu" data='{"data":"/var/datas/data.install_wizard.html","template":"tmp.setting_tabs.html,tmp.install_wizard.html","fn":"Setting","menuIndex":"2","render":"artTemplate"}' hidefocus="true" href="#"><span>/*[ID_QUICK_SET]*/</span></a>
     <%if(common["SW_SWITCH_EXIST"]==0){ %>
    <a data='{"data":"/var/datas/data.setting_SW_switches.html","template":"tmp.setting_swswitch.html","fn":"false,Setting","modules":"mainBody","menuIndex":"2","render":"artTemplate"}' hidefocus="true" href="#"><span>/*[ID_SW_SWITCH]*/</span></a>
    <%};if(common["CABINET_EXIST"]==0){ %>
	 <a data='{"data":"/var/datas/data.consumption_map.html,CabinetBranch:/var/datas/data.cabinet_map.html","template":"{CabinetBranch}:tmp.cabinet_branch.html,tmp.cabinet_set.html","modules":"mainBody","menuIndex":"2","render":"artTemplate"}' hidefocus="true" href="#"><span>/*[ID_CABINET_SET]*/</span></a>
     <%}; if(common["SYSTEM_EXIST"]==0){ %>
     <a data='{"name":"PowerSystem","data":"/var/datas/data.sys_setting.html","template":"tmp.setting_power_system.html","fn":"Setting","modules":"mainBody","menuIndex":"2","render":"artTemplate"}' hidefocus="true" href="#"><span>/*[ID_POWER_SYS]*/</span></a>
     <%};if(common["UDEF4_EXIST"]==0){ %>
    <a data='{"name":"UDEF_SET_4","data":"/var/datas/data.udef_setting.html","template":"tmp.udef_setting.html","fn":"false,Setting","modules":"mainBody","menuIndex":"2","render":"artTemplate"}' hidefocus="true" href="#"><span>/*[ID_USER_SET4]*/</span></a>
    <%};if(common["CHARGE_EXIST"]==0 && Configs.Commons.converter_400!=2){ %>
    <a data='{"name":"CHARGE","data":"/var/datas/data.setting.html","template":"tmp.setting_charge.html","fn":"false,Setting","modules":"mainBody","menuIndex":"2","render":"artTemplate"}' hidefocus="true" href="#"><span>/*[ID_CHARGE]*/</span></a>
    <%};if(common["ECO_EXIST"]==0 && Configs.Commons.converter_400!=2){ %>
    <a data='{"name":"ECO","data":"/var/datas/data.setting.html","template":"tmp.setting_eco.html","fn":"false,Setting","modules":"mainBody","menuIndex":"2","render":"artTemplate"}' hidefocus="true" href="#"><span>/*[ID_ECO]*/</span></a>
    <%};if(common["LVD_EXIST"]==0){ %>
    <a data='{"name":"LVD","data":"/var/datas/data.setting.html","template":"tmp.setting_lvd.html","fn":"false,Setting","modules":"mainBody","menuIndex":"2","render":"artTemplate"}' hidefocus="true" href="#"><span>/*[ID_LVD]*/</span></a>
    <%};if(common["TEMPERATURE_EXIST"]==0){ %>
    <a data='{"name":"TEMPERATURE","data":"/var/datas/data.setting.html","template":"tmp.setting_temp.html","fn":"false,Setting","modules":"mainBody","menuIndex":"2","render":"artTemplate"}' hidefocus="true" href="#"><span>/*[ID_TEMP]*/</span></a>
    <%};if(common["RECT_EXIST"]==0 && Configs.Commons.converter_400!=2){ %>
    <a data='{"name":"RECT","data":"/var/datas/data.setting.html","template":"tmp.setting_rectifiers.html","fn":"false,Setting","modules":"mainBody","menuIndex":"2","render":"artTemplate"}' hidefocus="true" href="#"><span>/*[ID_RECT]*/</span></a>
    <%};if(common["CONVERTER_EXIST"]==0){ %>
    <a data='{"name":"CONVERTER","data":"/var/datas/data.setting.html","template":"tmp.setting_converter.html","fn":"false,Setting","modules":"mainBody","menuIndex":"2","render":"artTemplate"}' hidefocus="true" href="#"><span>/*[ID_CONVERTER]*/</span></a>
    <%};if(common["MPPT_EXIST"]==0){ %>
    <a data='{"name":"MPPT","data":"/var/datas/data.setting.html","template":"tmp.setting_mppt.html","fn":"false,Setting","modules":"mainBody","menuIndex":"2","render":"artTemplate"}' hidefocus="true" href="#"><span>/*[ID_MPPT]*/</span></a>
    <%};if(common["BATT_TEST_EXIST"]==0 && Configs.Commons.converter_400!=2){ %>
    <a data='{"name":"BATT_TEST","data":"/var/datas/data.setting.html","template":"tmp.setting_batteryTest.html","fn":"false,Setting","modules":"mainBody","menuIndex":"2","render":"artTemplate"}' hidefocus="true" href="#"><span>/*[ID_BATT_TEST]*/</span></a>
    <%}%>

    <a data='{"data":"../cgi-bin/web_cgi_setting.cgi",parameter:"_modify_configure_detail=6&_modify_configure=4&sessionId=<%=args['sessionId']%>&language_type=<%=args['language_type'] %>","method":"post",sync:false,"template":"tmp.setting_time_sync.html",sync:true,"fn":"date_time_picker_min,date_time_picker","menuIndex":"2",modules:"mainBody"}' hidefocus="true" href="#"><span>/*[ID_TIME_CFG]*/</span></a>
	<!-- added by Jimmy 2014.03.17 for user config page -->
    <%if(common["UDEF1_EXIST"]==0){ %>
    <a data='{"name":"UDEF_SET_1","data":"/var/datas/data.udef_setting.html","template":"tmp.udef_setting.html","fn":"false,Setting","modules":"mainBody","menuIndex":"2","render":"artTemplate"}' hidefocus="true" href="#"><span>/*[ID_USER_DEF_SET_1]*/</span></a>
    <%};if(common["UDEF2_EXIST"]==0){ %>
    <a data='{"name":"UDEF_SET_2","data":"/var/datas/data.udef_setting.html","template":"tmp.udef_setting.html","fn":"false,Setting","modules":"mainBody","menuIndex":"2","render":"artTemplate"}' hidefocus="true" href="#"><span>/*[ID_USER_SET2]*/</span></a>
    <%};if(common["UDEF3_EXIST"]==0){ %>
    <a data='{"name":"UDEF_SET_3","data":"/var/datas/data.udef_setting.html","template":"tmp.udef_setting.html","fn":"false,Setting","modules":"mainBody","menuIndex":"2","render":"artTemplate"}' hidefocus="true" href="#"><span>/*[ID_USER_SET3]*/</span></a>
    <%};if(common["INVERTER_EXIST"]==0){ %>
		<a data='{"name":"INVT","data":"/var/datas/data.setting.html","template":"tmp.setting_inverter.html","fn":"false,Setting","modules":"mainBody","menuIndex":"2","render":"artTemplate"}' hidefocus="true" href="#"><span>/*[ID_INVERTER]*/</span></a>
	<%}%>
	</div>
    <a class="tab-ar tab-ar-disabled"></a>
</div>
</body></html>
<script>
        if(!(window.location.href.toString().indexOf("hl")>-1))
        {
            var IPurl = window.location.href.toString().split("app")[0];
            window.location.href=""+IPurl+"app/www_user/html/eng/login.html";
        }
</script>